.content_slider.carousel .content_slider_ul li img {
    opacity: revert;
}
.content_slider.carousel .content_slider_ul li .title {
    opacity: revert;
}
.widget_polylang li {
   margin-right: 1em;
   list-style: none;
   text-align: center;
}
.widget_polylang li img {
   margin: 8px 0px 8px 0;
}
#Top_bar .column {
    text-transform: uppercase;
}
